## cascading.tuple.util
Class TupleBuilder

    java.lang.Object
      cascading.tuple.util.TupleBuilder

    public abstract class TupleBuilder

extends Object

Constructor Summary
`TupleBuilder()`

Method Summary
`abstract Tuple` `makeResult(Tuple input, Tuple output)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TupleBuilder

    public TupleBuilder()

Method Detail

### makeResult

    public abstract Tuple makeResult(Tuple input,
                                     Tuple output)

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.